
Feature: Simple google test
  # Enter feature description here

  Scenario: Verify google has title
    Given I am on home page
    Then The page has title

  Scenario: Verify google page has search text input
    Given I am on home page
    Then Page has search text input